@charset "UTF-8";
@import url(../libs/bootstrap.min.css);
@import url(../libs/cropper.min.css);
@import url(../libs/pikaday.css);
@import url(../libs/time-picker.css);
@import url(../libs/jquery.timepicker.css);
@import url(../libs/simplePagination.css);
@import url(../libs/slick.css);
@import url(../fonts/stylesheet.css);
@import url(../icons/font-awesome.min.css);
* {
  margin: 0;
  padding: 0; }

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0; }

.wrapper {
  min-height: 100%; }
  @media screen and (min-width: 768px) {
    .wrapper {
      height: calc(100vh - 145px);
      overflow-y: auto; } }

@media screen and (min-width: 768px) {
  .wrapper__beforeLogin {
    height: calc(100vh - 170px); } }

.wrapper__beforeLogin .banner-section {
  display: block; }

.content-header {
  padding-top: 10px;
  padding-bottom: 30px; }

.content-header {
  padding-top: 10px;
  padding-bottom: 25px; }

.sidebar {
  padding-top: 15px; }
  @media screen and (max-width: 1229px) {
    .sidebar {
      padding-top: 65px; } }
  .sidebar .title-normal, .sidebar .title-normal-green {
    margin-bottom: 40px; }

.font-regular, .font-regular-big, .font-regular-bold, .font-regular-italic, .error-mess, .blue, .blue-big, .btn-green, .ul-dropdown > li > a, label.error, .footer, .item-text-header, .item-text-footer .price .price-text, .ingredients ul, .price-text, .sign-in, .rating div:first-child, .food-img, .food-text, .food-price .price-text, #order-form .input-title {
  font-family: robotoregular, sans-serif;
  font-size: 12px;
  color: #7f8c8d; }

.font-regular-big {
  font-size: 14px; }

.font-regular-bold {
  font-weight: bold; }

.font-regular-italic, .error-mess {
  font-style: italic;
  color: #7f8c8d; }

.title-banner {
  font-family: blackjack, sans-serif;
  font-size: 36px; }

.title-main, .title-main-green {
  font-family: robotomedium, sans-serif;
  color: #7f8c8d;
  font-size: 24px; }

.title-main-green {
  color: #95c11f; }

.title-normal, .title-normal-green {
  font-family: robotomedium, sans-serif;
  color: #7f8c8d;
  font-size: 18px; }

.title-normal-green {
  color: #95c11f; }

.title-small, .title-small-green, .title-small-orange, .btn-common {
  font-family: robotoregular, sans-serif;
  font-weight: bold;
  font-size: 14px; }

.title-small-green {
  color: #95c11f; }

.title-small-orange {
  color: #ffab40; }

.title-card {
  font-family: robotomedium, sans-serif;
  font-size: 14px;
  color: #95c11f;
  line-height: 18px; }

.blue, .blue-big {
  color: #00a2d3;
  text-decoration: underline;
  margin-top: auto;
  margin-bottom: auto; }

.blue:hover, .blue-big:hover {
  text-decoration: none;
  color: #00a2d3;
  cursor: pointer; }

.blue-big {
  font-size: 14px; }

.blue-big:hover {
  font-weight: bold;
  color: #00a2d3; }

.white {
  color: #fff;
  text-decoration: underline; }
  .white:hover, .white:active, .white:focus {
    color: #fff;
    text-decoration: none; }

.btn-common:focus, .btn-common:active:focus, .btn-common.active:focus,
.btn-common.focus, .btn-common:active.focus, .btn-common.active.focus,
.btn-green:focus, .btn-green:active:focus, .btn-green.active:focus,
.btn-green.focus, .btn-green:active.focus, .btn-green.active.focus {
  outline: none; }

.btn-common {
  padding: 7px 20px;
  box-shadow: 2px 3px 0 rgba(0, 0, 0, 0.1);
  border-radius: 18px;
  color: #fff;
  border: 1px solid transparent;
  text-transform: capitalize; }

.btn-orange, .btn-grey-big, .btn-transparent, .btn-bright-green, .btn-green-bg {
  background-color: #ffab40;
  padding: 7px 30px; }

.btn-orange:hover, .btn-grey-big:hover, .btn-transparent:hover, .btn-bright-green:hover, .btn-green-bg:hover,
.btn-orange:active,
.btn-grey-big:active,
.btn-transparent:active,
.btn-bright-green:active,
.btn-green-bg:active,
.btn-orange:focus,
.btn-grey-big:focus,
.btn-transparent:focus,
.btn-bright-green:focus,
.btn-green-bg:focus {
  color: #fff;
  background-color: #fcce00;
  border: 1px solid #fcce00; }

.btn-grey-big {
  background-color: #b9bfc0; }

.btn-grey-big:hover,
.btn-grey-big:active,
.btn-grey-big:focus {
  background-color: #b9bfc0;
  border: 1px solid #b9bfc0; }

.btn-transparent {
  background: transparent;
  color: #ffab40;
  border: 1px solid #ffab40; }

.btn-bright-green {
  background-color: #95c11f;
  font-size: 12px;
  padding: 3px 7px;
  box-shadow: none;
  border: 1px solid transparent; }

.btn-bright-green:hover,
.btn-bright-green:active,
.btn-bright-green:focus {
  color: #fff;
  background-color: #b1d474;
  border: 1px solid transparent; }

.btn-green-bg {
  background-color: #95c11f;
  border: 1px solid #95c11f; }

.btn-green-bg:hover,
.btn-green-bg:active,
.btn-green-bg:focus {
  color: #fff;
  background-color: #b1d474;
  border: 1px solid #b1d474; }

.btn-green {
  padding: 7px 0;
  border: 1px solid #95c11f;
  background-color: transparent;
  color: #95c11f;
  border-radius: 0;
  font-weight: normal;
  display: block;
  text-align: center;
  width: 100%; }

.btn-green:hover,
.btn-green:active,
.btn-green:focus {
  background-color: #95c11f;
  color: #fff; }

.btn-green-reverse {
  background-color: #95c11f;
  color: #fff; }

.btn-green-reverse:hover,
.btn-green-reverse:active,
.btn-green-reverse:focus {
  background-color: #fff;
  color: #95c11f; }

.banner-big,
.banner-small {
  margin: 20px auto; }

.dropdown {
  display: inherit; }
  .dropdown.single .btn-dropdown {
    position: relative;
    text-align: left;
    padding-left: 25px;
    font-family: robotoregular, sans-serif;
    background-color: #fff;
    height: 40px;
    font-size: 12px;
    color: #7f8c8d;
    border-radius: 3px; }
  .dropdown.single .caret {
    position: absolute;
    top: 50%;
    right: 15px; }

.ul-dropdown > li > a {
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  white-space: nowrap;
  display: block;
  padding: 7px 25px;
  text-decoration: none;
  color: #7f8c8d; }
  .ul-dropdown > li > a:hover {
    background-color: #eef6f9;
    color: #009ee2; }

.star-small {
  background: url("../img/sprite_Foodoria.png") no-repeat -326px -24px;
  width: 24px;
  height: 24px;
  margin: 0 auto; }

.star-small:hover,
.star-small:active,
.star-small:focus {
  background: url("../img/sprite_Foodoria.png") no-repeat -291px -24px; }

.star-big {
  background: url("../img/sprite_Foodoria.png") no-repeat -375px -24px;
  background-size: auto 90px;
  width: 35px;
  height: 35px; }

.star-big:hover,
.star-big:active,
.star-big:focus {
  background: url("../img/sprite_Foodoria.png") no-repeat -335px -24px;
  background-size: auto 90px;
  cursor: pointer; }

.input-wrapper {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
  font-family: robotoregular, sans-serif; }
  .input-wrapper .input-title {
    color: #7f8c8d;
    margin: 0 0 10px;
    font-size: 14px;
    font-weight: bold;
    border: none; }
  .input-wrapper .input-body {
    padding: 8px;
    border: 1px solid #d9e2e4;
    border-radius: 3px;
    color: #00a2d3;
    font-size: 12px;
    width: 100%;
    background-color: white;
    resize: vertical;
    max-height: 200px;
    font-family: robotoregular, sans-serif;
    line-height: 18px;
    order: 1; }

.chips {
  padding: 0 20px 0 15px;
  margin: 0 10px 10px 0;
  height: 30px;
  border-radius: 15px;
  border: 2px solid #d9e2e4;
  background-color: #f7f9f9;
  color: #7f8c8d;
  float: left;
  font-size: 12px;
  font-family: robotoregular, sans-serif; }
  .chips .fa {
    font-size: 14px;
    padding: 4px 6px;
    cursor: pointer;
    transition: 0.25s; }
    .chips .fa:hover {
      color: #7f8c8d; }

.radio {
  padding: 3px 0;
  margin: 0 0 2px 0;
  color: #7f8c8d; }
  .radio label {
    display: flex;
    align-items: center;
    padding-right: 20px;
    font-size: 12px; }
    .radio label:before {
      content: '';
      border-radius: 50%;
      border: 1px solid #7f8c8d;
      min-height: 10px;
      min-width: 10px;
      width: 10px;
      height: 10px;
      margin-right: 8px; }

.selector:checked + .radio {
  background-color: #eef6f9; }
  .selector:checked + .radio > label span {
    color: #009ee2; }
  .selector:checked + .radio > label:before {
    background-color: #009ee2;
    border: 1px solid #009ee2; }

.selector {
  display: none; }

.selection {
  margin-bottom: 10px; }
  .selection .title-small, .selection .title-small-green, .selection .title-small-orange, .selection .btn-common {
    margin-bottom: 5px; }

.select_wrapper {
  position: relative;
  width: 100%;
  height: 36px; }
  .select_wrapper:after {
    content: '';
    position: absolute;
    right: 5px;
    top: 5px;
    bottom: 5px;
    width: 35px;
    background-color: white;
    pointer-events: none; }
  .select_wrapper:before {
    position: absolute;
    color: #b9bfc0;
    right: 10px;
    top: 18px;
    transform: translateY(-50%);
    z-index: 1;
    font-size: 10px;
    pointer-events: none; }

.dropdown-menu-modify {
  width: 100%;
  border-radius: 0;
  padding: 0;
  margin: 0;
  font-family: robotoregular, sans-serif; }

.checkable {
  display: none; }
  .checkable:checked + .checkable-toggler {
    color: #00a2d3;
    background-color: #eef6f9; }
    .checkable:checked + .checkable-toggler > .fa-check {
      display: flex; }
    .checkable:checked + .checkable-toggler > .fa-square-o {
      display: none; }
  .checkable:not(:checked) + .checkable-toggler > .fa-check {
    display: none; }
  .checkable:not(:checked) + .checkable-toggler > .fa-square-o {
    display: flex;
    margin-top: 2px; }

.checkable-toggler {
  padding: 6px 0 6px 20px;
  transition: 0.25s;
  cursor: pointer;
  color: #7f8c8d;
  font-weight: 300;
  font-size: 12px;
  line-height: 14px;
  margin: 0 0 2px 0; }
  .checkable-toggler .fa {
    margin-right: 8px; }

.checkable-toggler-bold {
  font-weight: 700;
  font-size: 14px;
  margin-bottom: 7px; }

input[type=checkbox]:disabled + label {
  color: #b9bfc0 !important;
  background-color: #fff !important; }

.open > .dropdown-menu {
  display: block; }

.line {
  display: block;
  border-bottom: 1px solid #d9e2e4;
  margin-bottom: 20px; }

.error-mess {
  display: none;
  color: #cc6055;
  font-weight: normal !important;
  font-size: 12px !important;
  order: 2; }

.error-wrapper .error-mess {
  display: block; }

.error-wrapper .input-body {
  border-color: #cc6055; }

.error-wrapper .input-title {
  color: #cc6055; }

.flex-left-center {
  display: flex;
  justify-content: flex-start;
  align-items: center; }

.flex-end-center {
  display: flex;
  align-items: flex-end; }

.with-padding {
  padding: 0 40px; }

label {
  font-weight: normal; }

.input-wrapper .input-body.error {
  border-color: #cc6055; }
  .input-wrapper .input-body.error:focus, .input-wrapper .input-body.error:active {
    border-color: #cc6055; }
  .input-wrapper .input-body.error ~ .input-title {
    color: #cc6055; }

.selector.error ~ .input-title {
  color: #cc6055; }

label.error {
  color: #cc6055;
  font-style: italic;
  order: 2; }

.modal-header {
  border-bottom: none;
  padding: 30px; }

.modal-dialog {
  margin: 0 auto; }
  @media screen and (max-width: 499px) {
    .modal-dialog {
      width: 350px !important; } }
  .modal-dialog .buttons-row {
    flex-direction: row; }

.modal-body {
  padding: 0 30px; }

.modal-footer {
  border-top: none;
  padding: 30px; }
  @media screen and (max-width: 499px) {
    .modal-footer {
      padding: 15px; } }

.visible-xs-block .btn-green-bg {
  width: 100%;
  color: #fff; }

.profile .title-wrapper {
  margin: 30px 0 20px 0;
  border-bottom: 1px solid #d9e2e4;
  padding-bottom: 10px; }

.termination {
  color: #ffab40; }

.active-link {
  text-decoration: none;
  font-weight: bold; }
  .active-link > .link-title {
    text-decoration: underline; }
  .active-link:before {
    font-family: FontAwesome;
    content: '\f105';
    margin-right: 10px;
    margin-left: -17px;
    text-decoration: none;
    font-weight: normal; }

.text-decor-none {
  display: block; }
  .text-decor-none:hover, .text-decor-none:active, .text-decor-none:focus {
    text-decoration: none;
    outline: none; }

.edit-buttons {
  font-size: 18px; }

.block-center {
  outline: none;
  display: inline-block; }
  @media screen and (max-width: 499px) {
    .block-center {
      text-align: center;
      display: block; } }

.wrapper-row .input-wrapper-100 {
  width: 100% !important; }

.button-order {
  margin-top: 7px;
  cursor: pointer;
  z-index: 50; }
  .button-order .btn-common {
    display: block;
    text-align: center; }

@-moz-document url-prefix() {
  select {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: ""; } }

.scrollup {
  width: 80px;
  height: 80px;
  opacity: 0.8;
  position: fixed;
  bottom: 100px;
  right: 200px;
  display: none;
  background: url("../img/sprite_Foodoria.png") no-repeat 0 0; }
  @media screen and (max-width: 1229px) {
    .scrollup {
      right: 40px; } }
  @media screen and (max-width: 767px) {
    .scrollup {
      right: 20px;
      opacity: 0.6; } }

@media screen and (max-width: 459px) {
  .form-footer-button {
    margin-left: 0;
    margin-top: 30px;
    width: 100%; }
    .form-footer-button .btn-orange, .form-footer-button .btn-grey-big, .form-footer-button .btn-transparent, .form-footer-button .btn-bright-green, .form-footer-button .btn-green-bg {
      width: 100%; } }

.profile {
  padding-top: 55px; }

/******************main-banner***************/
.banner-section {
  display: none; }

.banner-row {
  padding: 30px 0; }

.banner {
  background: url("../img/bg_banner.jpg") 15px 0 no-repeat;
  padding: 35px 230px 30px 70px;
  color: #fff;
  display: flex;
  flex-direction: column; }

.banner-text-wrapper {
  display: flex;
  justify-content: space-around; }

.banner-text {
  margin: 25px 0;
  width: 45%;
  display: flex; }
  .banner-text .banner-mark {
    width: 60px; }
  .banner-text .banner-descr {
    flex: 1 auto; }
  .banner-text .checkmark {
    margin-right: 15px;
    background: url("../img/sprite_Foodoria.png") no-repeat -93px 0;
    width: 50px;
    height: 59px; }

@media screen and (max-width: 1229px) {
  .banner {
    padding-right: 100px; }
  .banner-text {
    margin: 20px 0; } }

@media screen and (max-width: 991px) {
  .banner {
    padding-top: 30px;
    padding-right: 30px;
    background: url("../img/bg_banner.jpg") -300px 0 no-repeat; }
  .banner-text {
    margin: 10px 0; } }

@media screen and (max-width: 767px) {
  .banner {
    font-size: 12px;
    padding-left: 30px; }
  .title-banner {
    font-size: 24px; } }

@media screen and (max-width: 560px) {
  .banner-row {
    padding: 15px 0; }
  .banner {
    padding-top: 20px;
    padding-bottom: 20px;
    background: url("../img/bg_banner.jpg") -530px 0 no-repeat; }
  .banner-text-wrapper {
    flex-direction: column; }
  .banner-text {
    width: 100%;
    margin: 5px 0;
    align-items: center; }
  .checkmark img {
    width: 30px; } }

.loader-wrapper {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 20;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6); }

.loader {
  border: 10px solid #f3f3f3;
  border-top: 10px solid #3498db;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  animation: spin 2s linear infinite;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

@keyframes spin {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

.header .rowLogo {
  padding: 20px 15px;
  background-color: #fff; }

.header .logo {
  float: left; }
  .header .logo img {
    width: 200px; }

.header .slogan {
  font-family: blackjack, sans-serif;
  font-size: 18px;
  padding-top: 20px;
  color: #7f8c8d;
  display: none; }

.header .links {
  display: none; }

.header .beforeLogin {
  display: none; }

@media (min-width: 650px) {
  .header .slogan {
    display: block; } }

.topMenu {
  height: 60px;
  background-color: #b1d474;
  padding-left: 15px;
  position: relative; }
  .topMenu__searchButton {
    display: block;
    position: relative;
    width: 172px;
    height: 35px;
    margin-top: 12.5px;
    text-align: left;
    padding-left: 18px; }
    .topMenu__searchButtonIcon {
      position: absolute;
      right: 10px;
      top: 50%;
      transform: translateY(-50%);
      font-size: 18px; }
  .topMenu__mailbox {
    margin: 18px 20px 0 0;
    float: right; }
    @media screen and (min-width: 992px) {
      .topMenu__mailbox {
        margin-left: 10px; } }
    .topMenu__mailboxicon {
      display: inline-block;
      color: #fff;
      font-size: 14px;
      line-height: 24px; }
    .topMenu__mailboxcount {
      display: inline-block;
      width: 24px;
      height: 24px;
      background-color: #ffab40;
      text-align: center;
      color: #fff !important;
      font-family: robotoregular, sans-serif;
      font-size: 12px;
      border-radius: 12px;
      line-height: 24px; }
  .topMenu__icon {
    color: #fff;
    font-size: 24px;
    width: 60px;
    height: 60px;
    background-color: #b1d474;
    float: right;
    padding: 14px 20px; }
    .topMenu__icon#hideMenu {
      display: none; }
  .topMenu__angebot {
    float: left;
    font-size: 14px;
    color: white;
    line-height: 32px;
    font-family: robotoregular, sans-serif;
    margin-top: 14px; }
    .topMenu__angebot i {
      text-decoration: none; }
  .topMenu__basket {
    float: left;
    font-size: 14px;
    color: #fff;
    line-height: 32px;
    font-family: robotoregular, sans-serif;
    margin-top: 14px;
    margin-left: 20px; }
    .topMenu__basket i, .topMenu__basket i + span {
      color: #f37020; }
    .topMenu__basket i {
      font-size: 18px; }
    .topMenu__basket i + span {
      font-size: 12px;
      text-decoration: none; }
  .topMenu__account {
    float: right;
    width: 125px;
    margin-top: 7px; }
    .topMenu__accountPhoto {
      width: 45px;
      height: 45px;
      border-radius: 50%;
      float: left; }
    .topMenu__accountLabel {
      color: #fff;
      font-family: robotoregular, sans-serif;
      font-size: 12px;
      line-height: 16px;
      margin-left: 48px;
      padding-top: 6px; }
    .topMenu__accountName {
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      width: 100%; }

.menu {
  display: none;
  position: absolute;
  top: 60px;
  width: 100%;
  min-height: 100vh;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  background-color: #b1d474;
  left: 0;
  transition: 0.5s all;
  z-index: 500; }
  .menu__wrapper {
    position: relative;
    padding: 30px 40px;
    font-family: robotoregular, sans-serif;
    font-size: 16px; }
    .menu__wrapperAccount {
      margin-bottom: 25px; }
    .menu__wrapperPhoto {
      width: 75px;
      height: 75px;
      border-radius: 50%; }
    .menu__wrapperLabel {
      font-size: 16px;
      margin-left: 85px;
      margin-top: -55px; }
    .menu__wrapper .arrow {
      border: 6px solid transparent;
      border-bottom: 14px solid #b1d474;
      position: absolute;
      top: -20px;
      right: 25px; }
    .menu__wrapper i.fa-plus, .menu__wrapper a {
      color: #fff; }
    .menu__wrapper a {
      display: block;
      line-height: 45px; }
    .menu__wrapper span {
      font-family: robotoregular, sans-serif;
      font-size: 12px;
      color: #f37020; }
      .menu__wrapper span i {
        font-size: 18px;
        line-height: 32px; }

.searchForm {
  position: absolute;
  height: 350px;
  left: 0;
  top: 60px;
  z-index: 7; }
  @media screen and (min-width: 1230px) {
    .searchForm {
      position: static;
      display: block;
      background: transparent;
      height: auto;
      float: left; } }
  .searchForm__wrapper {
    position: relative;
    width: 90%;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    margin: 0 auto;
    padding: 35px 15px 20px 15px;
    max-width: 1200px; }
    @media screen and (min-width: 1230px) {
      .searchForm__wrapper {
        padding: 0;
        background: transparent;
        box-shadow: none; } }
    .searchForm__wrapper .arrow {
      position: absolute;
      border: 6px solid transparent;
      border-bottom: 14px solid #fff;
      top: -20px;
      left: 16%; }
      @media screen and (min-width: 1230px) {
        .searchForm__wrapper .arrow {
          display: none; } }
    @media screen and (min-width: 768px) {
      .searchForm__wrapper {
        width: 97%; } }
  .searchForm__input {
    display: block;
    border-radius: 2px;
    border: 1px solid #d9e2e4;
    margin: 17px auto 0;
    width: 90%;
    color: #7f8c8d;
    font-family: robotoregular, sans-serif;
    padding: 3px 12px;
    background: #fff;
    font-size: 12px;
    font-style: italic;
    line-height: 32px;
    height: 40px; }
    @media screen and (min-width: 768px) {
      .searchForm__input {
        float: left;
        width: 22%;
        margin-right: 8px; } }
    @media screen and (min-width: 1230px) {
      .searchForm__input {
        margin-top: 10px; } }
  .searchForm select {
    padding: 10px 12px;
    margin-top: 17px; }
    @media screen and (min-width: 1230px) {
      .searchForm select {
        margin-top: 10px; } }
  .searchForm__line {
    width: 90%;
    margin: 20px auto;
    border-bottom: 1px solid #d9e2e4; }
  .searchForm__more {
    border-radius: 2px;
    border: 1px solid #d9e2e4;
    background-color: #b1d474;
    font-size: 12px;
    color: #fff;
    font-family: robotoregular, sans-serif;
    display: block;
    width: 90%;
    margin: 0 auto;
    text-align: left;
    padding: 10px 16px;
    position: relative;
    outline: none; }
    @media screen and (min-width: 768px) {
      .searchForm__more {
        width: 25%;
        float: left;
        margin-top: 17px; } }
    @media screen and (min-width: 1230px) {
      .searchForm__more {
        margin-top: 10px; } }
    .searchForm__moreIcon.fa-cogs {
      position: absolute;
      right: 7px;
      top: 9px;
      font-size: 18px; }
  .searchForm__submit {
    text-align: right;
    width: 90%;
    margin: 25px auto 0; }
    @media screen and (min-width: 768px) {
      .searchForm__submit {
        margin-top: 18px; } }
    @media screen and (min-width: 1230px) {
      .searchForm__submit {
        margin-top: 11px; } }
  .searchForm__close {
    color: #7f8c8d;
    font-size: 18px;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: default; }
    @media screen and (min-width: 1230px) {
      .searchForm__close {
        display: none; } }

.searchMore {
  position: absolute;
  top: 295px;
  display: none;
  width: 100%;
  left: 0;
  z-index: 107; }
  @media screen and (min-width: 768px) {
    .searchMore {
      top: 160px; } }
  @media screen and (min-width: 1230px) {
    .searchMore {
      top: 60px; } }
  .searchMore__wrapper {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    position: relative;
    background-color: #fff;
    padding: 40px 44px 80px;
    width: 90%;
    margin: 0 auto;
    max-width: 770px; }
    .searchMore__wrapper .title-small, .searchMore__wrapper .title-small-green, .searchMore__wrapper .title-small-orange, .searchMore__wrapper .btn-common {
      color: #7f8c8d; }
    @media screen and (min-width: 1230px) {
      .searchMore__wrapper {
        margin-left: calc(50vw - 600px); } }
    .searchMore__wrapper .selection:first-child .checkable-toggler {
      padding: 6px 0 6px 35px; }
  .searchMore .arrow {
    position: absolute;
    border: 6px solid transparent;
    border-bottom: 14px solid #fff;
    top: -20px;
    left: 50%; }
  .searchMore__submit {
    position: absolute;
    bottom: 30px;
    right: 0;
    transform: translateX(-50%); }
    .searchMore__submit #searchMore__submit {
      color: #fff; }

.clearfix:after {
  content: "";
  display: table;
  clear: both; }

.mobile-hidden.searchForm {
  display: none; }
  @media screen and (min-width: 1230px) {
    .mobile-hidden.searchForm {
      display: block; } }

.perimeter .btn-dropdown {
  height: 40px;
  border: 1px solid #d9e2e4; }
  .perimeter .btn-dropdown .caret {
    margin-left: 45px; }

.perimeter .dropdown-menu {
  top: 40px;
  left: 0;
  width: 100%; }
  @media screen and (min-width: 768px) {
    .perimeter .dropdown-menu {
      top: 57px;
      left: 22%;
      width: 24%; } }
  @media screen and (min-width: 1230px) {
    .perimeter .dropdown-menu {
      top: 50px;
      left: 140px; } }

.user-img .white {
  text-decoration: none; }

.user-img .dropdown-menu {
  top: 40px;
  left: -50px; }

.user-img .fa-user {
  display: none; }

.header__beforeLogin .topLogo {
  background: url("../img/meal_header.png") -160px 0 no-repeat, url("../img/bg_banner-header.jpg") top right no-repeat; }
  @media screen and (min-width: 768px) {
    .header__beforeLogin .topLogo {
      background: url("../img/meal_header.png") 200px 0 no-repeat, url("../img/bg_banner-header.jpg") top right no-repeat; } }
  @media screen and (min-width: 992px) {
    .header__beforeLogin .topLogo {
      background: url("../img/meal_header.png") 500px 0 no-repeat, url("../img/bg_banner-header.jpg") top right no-repeat; } }
  @media screen and (min-width: 1230px) {
    .header__beforeLogin .topLogo {
      background: url("../img/meal_header.png") top right no-repeat, url("../img/bg_banner-header.jpg") top right no-repeat; } }

.header__beforeLogin .rowLogo {
  padding: 14px;
  background-color: transparent; }
  @media screen and (min-width: 992px) {
    .header__beforeLogin .rowLogo {
      padding: 30px 15px; } }

.header__beforeLogin .logo {
  float: none; }
  @media screen and (min-width: 768px) {
    .header__beforeLogin .logo {
      display: block; } }
  @media screen and (min-width: 992px) {
    .header__beforeLogin .logo {
      float: left; } }

.header__beforeLogin .slogan {
  padding: 13px 0 0 0;
  text-align: left;
  display: none; }
  @media screen and (min-width: 768px) {
    .header__beforeLogin .slogan {
      display: inline-block;
      font-size: 18px; } }
  @media screen and (min-width: 992px) {
    .header__beforeLogin .slogan {
      padding-left: 25px;
      font-size: 24px; } }
  @media screen and (min-width: 1230px) {
    .header__beforeLogin .slogan {
      padding-left: 50px; } }

.header__beforeLogin .links {
  display: none;
  padding: 18px 0 0 0; }
  @media screen and (min-width: 768px) {
    .header__beforeLogin .links {
      display: inline-block; } }
  @media screen and (min-width: 992px) {
    .header__beforeLogin .links {
      padding-left: 25px; } }
  @media screen and (min-width: 1230px) {
    .header__beforeLogin .links {
      padding-left: 50px; } }
  .header__beforeLogin .links a {
    margin-left: 20px; }

.header__beforeLogin .afterLogin {
  display: none; }

.header__beforeLogin .beforeLogin {
  display: block; }

.header__beforeLogin .topMenu__mailbox {
  display: none; }

.header__beforeLogin .topMenu__accountPhoto, .header__beforeLogin .topMenu__accountLabel {
  display: none; }

.header__beforeLogin .user-img {
  width: 45px;
  height: 45px;
  border: 1px solid #fff;
  border-radius: 50px;
  background-color: #fff;
  padding: 10px 13px; }
  .header__beforeLogin .user-img .fa-user {
    display: block;
    color: #b1d474;
    font-size: 24px; }

.header__beforeLogin .banner-section {
  display: block; }

.footer {
  border-top: 1px solid #d9e2e4;
  padding-top: 25px;
  padding-bottom: 25px;
  width: 100%;
  height: 70px;
  background-color: #fff; }
  .footer .copyright {
    color: #7f8c8d; }
  .footer div a {
    display: inline-block;
    margin-right: 20px; }
  .footer div a:last-child {
    margin-right: 0; }

@media (max-width: 767px) {
  .footer {
    height: 140px; }
  .footer-menu {
    text-align: center;
    line-height: 30px; }
  .copyright {
    margin-top: 20px;
    text-align: center; } }

.add-create-block-styles {
  padding: 15px; }
  .add-create-block-styles .title-main, .add-create-block-styles .title-main-green {
    padding-left: 15px; }
  .add-create-block-styles .margin-top-titles {
    margin-top: 35px; }
    .add-create-block-styles .margin-top-titles + .preview-wrapper {
      margin-top: 10px; }
  .add-create-block-styles .underlined {
    font-size: 12px; }
  .add-create-block-styles .add-files {
    color: #00a2d3;
    cursor: pointer;
    margin: 0 5px 0 0; }
    .add-create-block-styles .add-files:hover .underlined {
      text-decoration: underline; }
  .add-create-block-styles .icon-modify {
    font-size: 22px;
    margin-right: 5px; }
  .add-create-block-styles .make-main, .add-create-block-styles .preview-wrapper .fa {
    position: absolute;
    top: -30px;
    left: 8px;
    padding: 5px 10px;
    color: white;
    background-color: #7f8c8d;
    border-radius: 5px;
    cursor: pointer;
    font-size: 12px; }
  .add-create-block-styles .preview-wrapper {
    width: 195px;
    height: 110px;
    border: 1px solid #b9bfc0;
    margin-top: 20px;
    position: relative;
    overflow: hidden;
    background: url("../img/food-image-bg.png");
    background-size: contain; }
    .add-create-block-styles .preview-wrapper .fa {
      left: auto;
      right: 8px;
      font-size: 17px; }
    .add-create-block-styles .preview-wrapper:hover .make-main, .add-create-block-styles .preview-wrapper:hover .fa {
      animation: image-menu-down forwards 0.25s; }
    .add-create-block-styles .preview-wrapper:not(:hover) .make-main, .add-create-block-styles .preview-wrapper:not(:hover) .fa {
      animation: image-menu-up forwards 0.25s; }
    .add-create-block-styles .preview-wrapper.main-image .make-main, .add-create-block-styles .preview-wrapper.main-image .fa {
      display: none; }
    .add-create-block-styles .preview-wrapper.main-image .fa {
      display: block; }

@keyframes image-menu-down {
  0% {
    top: -30px; }
  50% {
    top: 12px; }
  75% {
    top: 6px; }
  100% {
    top: 8px; } }

@keyframes image-menu-up {
  0% {
    top: 8px; }
  100% {
    top: -30px; } }
  .add-create-block-styles .previews {
    display: block;
    height: 100%;
    width: 100%; }
  .add-create-block-styles .scrollable-block {
    padding: 10px 0;
    max-height: 130px;
    overflow-y: auto; }
  .add-create-block-styles .button-wrapper {
    padding: 13px 30px;
    background-color: #f7f9f9;
    text-align: right; }
  .add-create-block-styles .select-description {
    font-size: 12px;
    color: #7f8c8d;
    margin-bottom: 10px; }
  .add-create-block-styles .date-input {
    max-width: 130px;
    padding-left: 50px;
    margin: 0 5px 5px 0; }
  .add-create-block-styles .time-input {
    max-width: 90px;
    text-align: center; }
  .add-create-block-styles .prefix {
    font-size: 12px;
    color: #7f8c8d;
    display: inline-block;
    margin-right: 5px; }
  .add-create-block-styles .date-input-wrapper {
    position: relative;
    margin-bottom: 10px; }
  .add-create-block-styles .calendar {
    position: absolute;
    left: 30px;
    top: 0;
    padding: 8px;
    color: #ffab40;
    font-size: 20px;
    pointer-events: none; }
  .add-create-block-styles .move-string {
    display: none; }
  .add-create-block-styles .cropper-body-wrapp {
    position: absolute;
    top: 15px;
    left: 15px;
    bottom: 15px;
    right: 15px; }
  .add-create-block-styles .cropper-body {
    width: auto;
    height: 100%;
    max-width: 100%;
    display: block; }
  .add-create-block-styles .modal-dialog {
    width: auto;
    max-width: 660px; }
  .add-create-block-styles .modal-body {
    position: relative;
    width: 100%;
    padding-top: 56.25%; }
  @media screen and (max-width: 1230px) {
    .add-create-block-styles .with-padding {
      padding: 0; } }
  @media screen and (max-width: 768px) {
    .add-create-block-styles .reordering {
      display: flex;
      flex-wrap: wrap; }
    .add-create-block-styles .order-1 {
      order: 1; }
    .add-create-block-styles .order-2 {
      order: 2; }
    .add-create-block-styles .order-3 {
      order: 3; }
    .add-create-block-styles .previews-container {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-around; }
      .add-create-block-styles .previews-container > h3:first-child {
        width: 100%; }
    .add-create-block-styles .previews {
      width: 275px;
      height: 155px; }
    .add-create-block-styles .margin-top-titles + .preview-wrapper {
      margin-top: 20px; } }
  @media screen and (max-width: 500px) {
    .add-create-block-styles .custom-width-100 {
      width: 100%;
      margin-top: 5px; }
    .add-create-block-styles .move-string {
      display: block;
      width: 100%; }
    .add-create-block-styles .btn-modify {
      width: 100%; } }

.filtration {
  padding-top: 30px;
  padding-bottom: 14px;
  border-bottom: 1px solid #d9e2e4; }

.filtration-head {
  padding-bottom: 20px; }

.selected-options-title {
  color: #7f8c8d;
  font-size: 16px;
  font-family: robotomedium, sans-serif; }

.queries div {
  display: inline-block;
  margin-left: 33px; }

.filtr-dropdown {
  padding: 30px 10px 20px 10px;
  width: calc(100% - 30px);
  margin-left: 15px; }
  .filtr-dropdown .filtr-dropdown-inner {
    display: flex;
    flex-direction: column; }
  .filtr-dropdown .queries {
    margin-top: 10px; }

.content-pagination .light-theme.simple-pagination nav {
  padding-top: 10px; }

.content-pagination .light-theme.simple-pagination ul li:first-child > a,
.content-pagination .light-theme.simple-pagination ul li:last-child > a {
  color: #fff;
  padding: 0 10px;
  background-color: #00a2d3;
  border-radius: 2px;
  display: block; }

.content-pagination .light-theme.simple-pagination ul li.disabled > span > .fa, .content-pagination .light-theme.simple-pagination ul li.disabled > span > .fa:hover,
.content-pagination .light-theme.simple-pagination ul li.disabled > span > .fa:focus {
  color: #fff;
  background-color: #e9ebeb;
  border-color: #e9ebeb;
  cursor: default;
  display: block;
  width: 24px;
  height: 24px;
  padding-top: 5px;
  border-radius: 2px; }

.pagination-bottom {
  margin: 30px 0 70px 0; }

.sorting {
  text-align: right; }
  .sorting .fa {
    color: #7f8c8d;
    font-size: 18px; }
  .sorting .dropdown {
    width: 170px;
    display: inline-block; }
  .sorting button.btn-dropdown {
    width: 100%;
    border: 1px solid #7f8c8d; }
    .sorting button.btn-dropdown .caret {
      margin-left: 65px; }
  .sorting .dropdown-menu {
    width: 100%; }

@media screen and (max-width: 767px) {
  .sorting {
    padding: 15px 30px 0 30px; }
    .sorting .dropdown {
      width: 90%; } }

.result-item {
  width: 100%;
  border: 1px solid #d9e2e4;
  margin-bottom: 20px;
  height: 230px;
  display: flex; }

.item-img {
  padding: 30px 0 15px 10px;
  width: 200px; }
  .item-img .slick-slide img {
    border: 1px solid #7f8c8d; }
  .item-img .slick-arrow {
    background: transparent;
    border: none;
    color: #fff;
    font-size: 18px;
    position: absolute;
    z-index: 100;
    outline: none;
    line-height: 0;
    top: 45%;
    display: block; }
  .item-img .slick-prev {
    left: 5px; }
  .item-img .slick-next {
    right: 5px; }
  .item-img .btn-green {
    margin-top: 30px; }

.item-text {
  padding: 20px 15px 20px 25px;
  width: 0;
  display: flex;
  flex-direction: column;
  flex: 1 1 auto; }

.item-text-header {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start; }
  .item-text-header div {
    margin-right: 15px; }
    .item-text-header div span {
      font-family: robotoregular, sans-serif;
      font-weight: 700; }

.item-text-description-title {
  margin-top: 10px;
  display: flex;
  flex-flow: row nowrap;
  align-items: center; }
  .item-text-description-title .title-normal-green {
    margin-top: auto;
    margin-bottom: auto;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    line-height: 30px; }
    .item-text-description-title .title-normal-green:hover, .item-text-description-title .title-normal-green:focus, .item-text-description-title .title-normal-green:active {
      color: #95c11f;
      text-decoration: none; }

.item-text-description-content {
  margin: 15px 0; }

.tooltip > .tooltip-inner {
  color: #7f8c8d;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
  background-color: #f7f9f9;
  padding: 15px 25px; }

.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #f7f9f9; }

.tooltip.bottom {
  margin-top: -10px; }

.item-text-footer {
  display: flex;
  justify-content: space-between; }
  .item-text-footer .price {
    float: left; }
    .item-text-footer .price .price-value {
      color: #ffab40;
      font-size: 24px; }
      .item-text-footer .price .price-value .fa {
        font-size: 20px; }
    .item-text-footer .price .price-text {
      color: #7f8c8d; }

.ingredients {
  width: 200px;
  border: 1px solid #95c11f;
  background-color: #fff;
  padding: 10px; }
  .ingredients ul {
    color: #95c11f;
    padding-left: 15px; }
    .ingredients ul li {
      margin-bottom: 4px; }
    .ingredients ul li:last-child {
      margin-bottom: 0; }

@media screen and (max-width: 499px) {
  .block-center {
    display: block;
    text-align: center; } }

@media screen and (max-width: 991px) {
  .result-item {
    height: 240px; } }

@media screen and (max-width: 767px) {
  .result-item {
    position: relative;
    height: auto;
    flex-direction: column; }
  .item-img {
    position: absolute;
    top: 128px;
    left: 20px;
    padding-top: 0; }
    .item-img .btn-green {
      margin-top: 22px; }
  .item-text {
    width: 100%;
    padding-top: 0; }
  .item-text-header {
    order: 1;
    flex-direction: column;
    flex-wrap: nowrap;
    margin-left: 230px; }
  .item-text-footer {
    order: 2;
    margin-top: 6px;
    flex-direction: column;
    margin-left: 230px; }
  .button-order {
    margin-top: 30px; }
  .author-wrapper {
    width: 100% !important; } }

@media screen and (max-width: 499px) {
  .item-img {
    width: 160px;
    padding-left: 0; }
  .item-text-header {
    margin-left: 180px;
    height: 85px; }
    .item-text-header div {
      margin-right: 0; }
  .item-text {
    padding: 0 10px 70px 10px; }
  .item-text-footer {
    margin-left: 180px;
    margin-top: 20px; }
  .button-order {
    position: absolute;
    bottom: 97px;
    left: 20px;
    width: 90%; }
    .button-order .btn-orange, .button-order .btn-grey-big, .button-order .btn-transparent, .button-order .btn-bright-green, .button-order .btn-green-bg {
      width: 100%; } }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .result-item .author-wrapper {
    border-top: 1px solid #d9e2e4; } }
  @media screen and (-ms-high-contrast: active) and (max-width: 1229px), screen and (-ms-high-contrast: none) and (max-width: 1229px) {
    .result-item .author-wrapper {
      border-top: none; } }
  @media screen and (-ms-high-contrast: active) and (max-width: 767px), screen and (-ms-high-contrast: none) and (max-width: 767px) {
    .result-item .author-wrapper {
      border-top: 1px solid #d9e2e4; } }

.author-wrapper {
  font-family: robotoregular, sans-serif;
  font-weight: 700;
  color: #7f8c8d;
  border-left: 1px solid #d9e2e4;
  background-color: #f7f9f9;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 110px; }

.item-author-name {
  line-height: 18px;
  width: 100%;
  color: #7f8c8d; }

.item-author-img {
  position: relative;
  margin: 10px 0 15px 0;
  text-align: center; }
  .item-author-img .author-face {
    height: 60px;
    width: 60px;
    border-radius: 50%;
    border: 1px solid #d9e2e4; }
  .item-author-img .author-medal {
    position: absolute;
    top: 35px;
    left: 18px;
    width: 30px;
    height: 34px; }
  .item-author-img .medal-gold {
    background: url("../img/sprite_Foodoria.png") no-repeat -153px -15px; }
  .item-author-img .medal-silver {
    background: url("../img/sprite_Foodoria.png") no-repeat -199px -15px; }
  .item-author-img .medal-bronze {
    background: url("../img/sprite_Foodoria.png") no-repeat -244px -15px; }

.item-author-assessment {
  margin-bottom: 4px; }
  .item-author-assessment .fa {
    color: #ffab40;
    font-size: 16px; }
  .item-author-assessment span {
    color: #95c11f; }

.main-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  width: 100%;
  position: relative; }

@media screen and (max-width: 767px) {
  .author-wrapper {
    position: relative;
    border-left: none;
    border-top: 1px solid #d9e2e4;
    padding: 5px; }
    .author-wrapper .star-big {
      position: absolute;
      right: 15px;
      z-index: 50; }
  .item-author-img {
    position: absolute;
    top: -15px;
    left: 29px; }
    .item-author-img .author-medal {
      left: -8px; }
  .item-author-assessment {
    margin-top: 4px; } }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .item-author-name {
    width: 90%; } }
  @media screen and (-ms-high-contrast: active) and (max-width: 767px), screen and (-ms-high-contrast: none) and (max-width: 767px) {
    .item-author-name {
      width: 100%; } }

.best-item {
  border: 1px solid #d9e2e4;
  overflow: hidden;
  margin-bottom: 20px;
  display: flex; }
  .best-item .author-wrapper {
    border-left: none;
    border-right: 1px solid #d9e2e4;
    padding: 5px 0; }

.best-food {
  padding: 10px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1; }
  .best-food .item-best-food {
    padding-bottom: 12px;
    position: relative; }
  .best-food .item-best-food:last-child {
    padding-bottom: 0; }

.item-best-food-img {
  border: 1px solid #7f8c8d;
  margin: 8px 0; }

.price-value {
  color: #ffab40;
  font-size: 18px;
  font-family: robotomedium, sans-serif; }
  .price-value .fa {
    font-size: 16px; }

.price-text {
  color: #7f8c8d; }

.item-best-food-mob {
  width: 45%; }

.best-item-mobile {
  border: 1px solid #d9e2e4;
  margin-bottom: 20px; }

.best-food-mob {
  background: white;
  padding: 10px;
  display: flex;
  justify-content: space-around;
  align-items: flex-end; }

@media screen and (max-width: 1229px) {
  .best-item-wrapper {
    background: #b1d474;
    padding: 25px 15px 30px 15px; }
    .best-item-wrapper .title-normal, .best-item-wrapper .title-normal-green {
      color: #fff;
      margin-bottom: 20px !important; }
  .best-item-col {
    padding: 0 5px; }
  .best-item-col:first-child {
    padding-left: 10px; }
  .best-item-col:last-child {
    padding-right: 10px; }
  .best-item {
    height: 380px; }
  .price-value {
    font-size: 16px; }
    .price-value .fa {
      font-size: 13px; } }

@media screen and (max-width: 767px) {
  .best-item {
    height: auto;
    flex-direction: column; }
    .best-item .author-wrapper {
      border-right: none;
      border-bottom: 1px solid #d9e2e4; }
  .best-food {
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-end; }
    .best-food .item-best-food {
      width: 45%;
      padding-bottom: 0; } }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .best-item .author-wrapper {
    height: 380px; }
  .item-best-food {
    height: 180px; } }

@media screen and (-ms-high-contrast: active) and (max-width: 767px), screen and (-ms-high-contrast: none) and (max-width: 767px) {
  .best-item .author-wrapper {
    height: auto; }
  .best-food {
    height: 250px;
    flex: 1 0 auto;
    align-items: flex-start; } }

@media screen and (-ms-high-contrast: active) and (max-width: 460px), screen and (-ms-high-contrast: none) and (max-width: 460px) {
  .best-food {
    height: 220px; } }

.main-form {
  padding: 100px 0 70px 0;
  min-height: calc(100vh - 220px); }
  .main-form .title-main, .main-form .title-main-green {
    margin-bottom: 50px; }

.form-login-password {
  width: 370px;
  margin: 0 auto; }
  .form-login-password .form-footer-button {
    margin-left: 110px;
    display: inline-block; }
  .form-login-password .another {
    font-size: 12px;
    color: #7f8c8d;
    margin-top: 50px; }

@media screen and (max-width: 459px) {
  .main-form {
    padding-top: 50px; }
  .form-login-password {
    width: 340px; }
    .form-login-password .form-footer div {
      display: block; }
    .form-login-password .form-footer-button {
      margin-left: 0; }
    .form-login-password .another {
      font-size: 14px; }
    .form-login-password .blue, .form-login-password .blue-big {
      font-size: 14px; }
  #pw-recovery-form .btn-orange, #pw-recovery-form .btn-grey-big, #pw-recovery-form .btn-transparent, #pw-recovery-form .btn-bright-green, #pw-recovery-form .btn-green-bg {
    width: 100%; } }

.main-registration {
  padding: 100px 0 70px 0;
  min-height: calc(100vh - 220px); }
  .main-registration .title-normal, .main-registration .title-normal-green {
    margin-bottom: 50px; }
  .main-registration .radio label {
    font-size: 14px; }
  .main-registration .flex-left-center {
    align-items: flex-start; }
  .main-registration .checkable {
    display: block;
    visibility: hidden; }
    .main-registration .checkable:checked ~ .checkable-toggler {
      color: #00a2d3;
      background-color: #eef6f9; }
      .main-registration .checkable:checked ~ .checkable-toggler > .fa-check {
        display: flex; }
      .main-registration .checkable:checked ~ .checkable-toggler > .fa-square-o {
        display: none; }
    .main-registration .checkable:not(:checked) ~ .checkable-toggler > .fa-check {
      display: none; }
    .main-registration .checkable:not(:checked) ~ .checkable-toggler > .fa-square-o {
      display: flex;
      margin-top: 2px; }

.form-registration-footer-button {
  margin: 30px 0 0 280px; }

.download-photo {
  margin: 178px 0 70px 0;
  display: flex; }

.profile-photo {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  display: inline-block;
  margin-right: 15px; }

.sign-in {
  padding-top: 10px;
  color: #7f8c8d; }

.gender {
  margin: 55px 0;
  position: relative; }
  .gender label.error {
    position: absolute;
    top: 60px; }

.coupon {
  margin-top: 66px; }
  .coupon .input-body {
    border-color: #b9bfc0; }

.with-padding-reg {
  padding: 0 80px; }

.photo {
  display: block;
  height: 100%;
  width: 100%;
  border-radius: 50%; }

.photo-wrapper {
  padding: 0 !important; }

.checkbox-wrapper {
  display: flex;
  flex-direction: column; }

@media (max-width: 1229px) {
  .with-padding-reg {
    padding: 0 60px; }
  .form-registration-footer-button {
    margin-left: 206px; } }

@media (max-width: 991px) {
  .with-padding-reg {
    padding: 0 40px; }
  .form-registration-footer-button {
    margin-left: 136px; }
  .download-photo {
    margin: 53px 0 261px 0; }
  .coupon {
    margin-top: 0; } }

@media (max-width: 767px) {
  .main-registration {
    padding-top: 50px; }
  .with-padding-reg {
    padding: 0 20px; }
  .download-photo {
    margin: 50px 0 50px 0; }
  .gender {
    margin-bottom: 30px !important;
    margin-top: 30px; }
  .form-registration-footer-button {
    margin-left: 0; }
    .form-registration-footer-button .btn-orange, .form-registration-footer-button .btn-grey-big, .form-registration-footer-button .btn-transparent, .form-registration-footer-button .btn-bright-green, .form-registration-footer-button .btn-green-bg {
      width: 100%; } }

.profile-header {
  display: flex;
  justify-content: space-between;
  align-items: baseline; }

.profile-body {
  padding-top: 8px; }

.user-profile img {
  border-radius: 50%;
  width: 100px;
  margin: 30px 0 10px 0; }

.user-profile h3 {
  color: #95c11f; }

.profile-menu {
  list-style: none;
  padding: 30px 25px;
  border: 1px solid #d9e2e4;
  background-color: #f7f9f9;
  margin: 30px 0; }
  .profile-menu a {
    display: block;
    padding-bottom: 20px; }
  .profile-menu li:last-child a {
    padding-bottom: 0; }
  .profile-menu .mails-number {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: #ffab40;
    display: inline-block;
    padding: 3px 0 0 7px;
    color: #fff;
    font-size: 12px; }

.rating {
  margin-bottom: 12px;
  display: flex;
  justify-content: space-between; }
  .rating div:first-child {
    padding-top: 2px;
    padding-right: 0; }
  .rating div:last-child {
    color: #95c11f;
    font-size: 14px;
    font-weight: 700; }

.basic-acc {
  padding: 15px 30px;
  border: 1px solid #d9e2e4;
  background-color: #f7f9f9;
  margin: 30px 0 5px 0;
  color: #7f8c8d; }

.first-link {
  border-right: 1px solid #000;
  padding-right: 10px; }

.second-link {
  margin-left: 8px; }

.card-food {
  width: 100%;
  border: 1px solid #d9e2e4;
  height: 340px;
  margin-bottom: 20px;
  display: flex;
  position: relative; }
  .card-food .button-food-order {
    margin-top: 35px; }
    @media screen and (max-width: 767px) {
      .card-food .button-food-order {
        margin-top: 10px; } }

.food-img {
  padding: 20px 0 15px 10px;
  width: 200px;
  font-weight: 700; }
  .food-img > img {
    margin-bottom: 15px; }

.author-slider {
  margin-top: 10px;
  padding: 0 20px; }
  .author-slider .font-regular, .author-slider .font-regular-big, .author-slider .font-regular-bold, .author-slider .font-regular-italic, .author-slider .error-mess, .author-slider .blue, .author-slider .blue-big, .author-slider .btn-green, .author-slider .ul-dropdown > li > a, .author-slider label.error, .author-slider .footer, .author-slider .item-text-header, .author-slider .item-text-footer .price .price-text, .item-text-footer .price .author-slider .price-text, .author-slider .ingredients ul, .ingredients .author-slider ul, .author-slider .price-text, .author-slider .sign-in, .author-slider .rating div:first-child, .rating .author-slider div:first-child, .author-slider .food-img, .author-slider .food-text, .author-slider #order-form .input-title, #order-form .author-slider .input-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%; }
  .author-slider .slick-arrow {
    background: transparent;
    border: none;
    color: #95c11f;
    font-size: 18px;
    position: absolute;
    z-index: 100;
    outline: none;
    line-height: 0;
    top: 36%;
    display: block; }
  .author-slider .slick-prev {
    left: 0; }
  .author-slider .slick-next {
    right: 0; }
  .author-slider .slick-initialized .slick-slide {
    width: 75px; }
  .author-slider .food-author-button {
    margin-top: 8px; }
    @media screen and (max-width: 529px) {
      .author-slider .food-author-button {
        width: 90%; } }

.food-author {
  padding: 7px 15px 0 15px; }
  .food-author > div {
    text-align: center; }

.food-author-img img {
  width: 70px;
  border-radius: 50%;
  margin: 5px 0;
  border: 1px solid #d9e2e4; }

.food-author-assessment {
  margin-bottom: 3px; }
  .food-author-assessment .fa {
    color: #ffab40;
    font-size: 16px; }
  .food-author-assessment span {
    color: #95c11f;
    font-weight: bold; }

.food-text {
  padding: 20px 15px 20px 25px;
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
  width: 0; }

.food-text-header {
  display: flex;
  justify-content: space-between; }

.food-terms span {
  font-weight: 700; }

.food-edit a {
  color: #7f8c8d;
  display: inline-block;
  margin-right: 14px; }
  .food-edit a:hover, .food-edit a:active, .food-edit a:focus {
    text-decoration: none; }

.food-edit .edit-buttons {
  cursor: pointer; }

.food-description .title-normal-green {
  margin: 20px 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%; }

.food-description .btn-orange, .food-description .btn-grey-big, .food-description .btn-transparent, .food-description .btn-bright-green, .food-description .btn-green-bg {
  padding: 7px 20px; }

.food-price {
  margin: 10px 0; }
  .food-price .price-value {
    color: #ffab40;
    font-size: 24px; }
  .food-price .price-text {
    color: #7f8c8d; }

.pre-orders {
  margin: 10px 0 25px 0;
  position: relative; }
  .pre-orders .checkable-toggler {
    padding-left: 0; }
  .pre-orders .checkable {
    display: none; }
    .pre-orders .checkable:checked + .checkable-toggler {
      color: #95c11f;
      background-color: transparent; }
      .pre-orders .checkable:checked + .checkable-toggler .font-regular, .pre-orders .checkable:checked + .checkable-toggler .font-regular-big, .pre-orders .checkable:checked + .checkable-toggler .font-regular-bold, .pre-orders .checkable:checked + .checkable-toggler .font-regular-italic, .pre-orders .checkable:checked + .checkable-toggler .error-mess, .pre-orders .checkable:checked + .checkable-toggler .blue, .pre-orders .checkable:checked + .checkable-toggler .blue-big, .pre-orders .checkable:checked + .checkable-toggler .btn-green, .pre-orders .checkable:checked + .checkable-toggler .ul-dropdown > li > a, .pre-orders .checkable:checked + .checkable-toggler label.error, .pre-orders .checkable:checked + .checkable-toggler .footer, .pre-orders .checkable:checked + .checkable-toggler .item-text-header, .pre-orders .checkable:checked + .checkable-toggler .ingredients ul, .ingredients .pre-orders .checkable:checked + .checkable-toggler ul, .pre-orders .checkable:checked + .checkable-toggler .price-text, .pre-orders .checkable:checked + .checkable-toggler .sign-in, .pre-orders .checkable:checked + .checkable-toggler .rating div:first-child, .rating .pre-orders .checkable:checked + .checkable-toggler div:first-child, .pre-orders .checkable:checked + .checkable-toggler .food-img, .pre-orders .checkable:checked + .checkable-toggler .food-text, .pre-orders .checkable:checked + .checkable-toggler #order-form .input-title, #order-form .pre-orders .checkable:checked + .checkable-toggler .input-title {
        color: #95c11f; }

.expired .card-food .food-description h3,
.expired .card-food .food-price .price-value {
  color: #b9bfc0; }

.expired .card-food .termination,
.expired .card-food .fa-pencil {
  visibility: hidden; }

.expired .card-food .author-slider .slick-arrow {
  color: #b9bfc0; }

.expired .card-food .author-slider .btn-bright-green {
  background-color: #b9bfc0; }

.slider_item {
  text-align: center;
  outline: none; }

.limit {
  display: none;
  position: absolute;
  top: 30px;
  width: 100%;
  padding: 7px;
  z-index: 10;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  background-color: #fff; }

@media screen and (max-width: 767px) {
  .profile {
    padding-top: 10px; }
  .user-info {
    position: relative; }
    .user-info .title-normal-green {
      position: absolute;
      top: 10px;
      left: 120px; }
    .user-info .statistic {
      position: absolute;
      top: 60px;
      left: 120px;
      width: 70%; }
      .user-info .statistic .filtr-dropdown {
        width: calc(145%);
        margin-left: -110px; }
  .profile-header {
    display: block; }
    .profile-header .offer-links {
      text-align: right;
      margin-top: 25px; }
  .card-food {
    height: 480px;
    flex-direction: column; }
  .food-img {
    width: 100%;
    position: absolute;
    top: 165px;
    left: 5px;
    padding-top: 0; }
    .food-img > img {
      width: 200px; }
    .food-img .author-slider {
      width: 200px;
      margin: 0 auto; }
  .food-text {
    width: 100%;
    padding-left: 10px; }
  .food-description .title-normal-green {
    margin: 10px 0; }
  .food-text-footer {
    margin-left: 230px;
    flex-direction: column;
    z-index: 10; }
  .pre-orders {
    margin-bottom: 5px; } }

.delete-confirm-modal-class .modal-dialog {
  width: 300px; }

.delete-confirm-modal-class .btn-common {
  width: 100px; }

@media screen and (max-width: 529px) {
  .card-food {
    height: 520px; }
    .card-food .button-food-order {
      position: absolute;
      top: 85%;
      left: 20px;
      width: 90%; }
      .card-food .button-food-order .btn-orange, .card-food .button-food-order .btn-grey-big, .card-food .button-food-order .btn-transparent, .card-food .button-food-order .btn-bright-green, .card-food .button-food-order .btn-green-bg {
        width: 100%; }
      .card-food .button-food-order .block-center {
        display: block;
        text-align: center; }
  .food-img {
    padding-left: 0;
    top: 145px;
    left: 10px; }
    .food-img > img {
      margin-bottom: 40px;
      width: 160px; }
  .food-text {
    padding: 10px 10px 70px 10px; }
    .food-text .pre-orders {
      position: absolute;
      left: 10px;
      top: 230px; }
  .food-text-footer {
    margin-left: 180px;
    margin-top: 0; }
  .statistic .btn-green-bg {
    font-size: 12px; } }

.wrapper-row {
  display: flex;
  justify-content: space-between;
  align-items: flex-end; }
  .wrapper-row .input-wrapper {
    width: 45%; }

.profile-edit .title-main, .profile-edit .title-main-green,
.profile-edit .title-normal,
.profile-edit .title-normal-green {
  margin-bottom: 30px; }

.profile-edit .coupon {
  margin-top: 0; }

.confModal-text {
  margin-bottom: 20px; }

.edit-photo .profile-photo {
  width: 100px;
  height: 100px; }

.editing .download-photo {
  margin: 50px 0; }

@media screen and (max-width: 767px) {
  .wrapper-row {
    flex-direction: column; }
    .wrapper-row .input-wrapper {
      width: 100%; } }

.expand .title-main, .expand .title-main-green {
  margin-bottom: 40px; }

.expand .form-footer-button a:hover {
  text-decoration: none; }

.options-wrapper {
  width: 100%;
  display: flex;
  justify-content: space-between; }
  .options-wrapper .selector {
    display: none; }
    .options-wrapper .selector:checked + .radio {
      background-color: transparent; }
      .options-wrapper .selector:checked + .radio > label span {
        color: #95c11f; }
      .options-wrapper .selector:checked + .radio > label:before {
        background-color: #95c11f;
        border: 1px solid #95c11f; }
      .options-wrapper .selector:checked + .radio > .table-bordered.table-striped > tbody {
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); }
        .options-wrapper .selector:checked + .radio > .table-bordered.table-striped > tbody > tr:nth-of-type(odd) {
          background-color: #f7faf0; }
        .options-wrapper .selector:checked + .radio > .table-bordered.table-striped > tbody > tr:nth-of-type(even) {
          background-color: #fbfcf7; }
        .options-wrapper .selector:checked + .radio > .table-bordered.table-striped > tbody > tr > th {
          background-color: #b1d474;
          color: #fff; }
        .options-wrapper .selector:checked + .radio > .table-bordered.table-striped > tbody > tr > td {
          border: 1px solid #d8e2c7; }
  .options-wrapper .radio {
    width: 47%; }
    .options-wrapper .radio label {
      font-size: 18px;
      margin-bottom: 20px; }
      @media screen and (max-width: 767px) {
        .options-wrapper .radio label {
          padding-left: 0; } }
  .options-wrapper .table-bordered.table-striped > tbody > tr.wide {
    height: 56px; }
    @media screen and (max-width: 439px) {
      .options-wrapper .table-bordered.table-striped > tbody > tr.wide {
        height: 72px; } }
  .options-wrapper .table-bordered.table-striped > tbody > tr.narrow {
    height: 38px; }
    @media screen and (max-width: 439px) {
      .options-wrapper .table-bordered.table-striped > tbody > tr.narrow {
        height: 56px; } }
  .options-wrapper .table-bordered.table-striped > tbody > tr.change {
    height: 38px; }
    @media screen and (max-width: 1229px) {
      .options-wrapper .table-bordered.table-striped > tbody > tr.change {
        height: 56px; } }
    @media screen and (max-width: 767px) {
      .options-wrapper .table-bordered.table-striped > tbody > tr.change {
        height: 38px; } }
    @media screen and (max-width: 610px) {
      .options-wrapper .table-bordered.table-striped > tbody > tr.change {
        height: 56px; } }
  .options-wrapper .table-bordered.table-striped > tbody > tr > th {
    background-color: #f1f7e6;
    font-size: 18px; }
    .options-wrapper .table-bordered.table-striped > tbody > tr > th span {
      font-weight: normal;
      font-size: 14px; }
  .options-wrapper .table-bordered.table-striped > tbody > tr > td {
    font-size: 12px;
    padding: 10px 15px;
    vertical-align: middle; }

/*****************/
.payment-method {
  border-bottom: 1px solid #d9e2e4; }
  .payment-method .nav-tabs > li.active > a, .payment-method .nav-tabs > li.active > a:hover, .payment-method .nav-tabs > li.active > a:focus {
    border: none;
    border-top: 5px solid #95c11f;
    color: #7f8c8d; }
  .payment-method .nav-tabs > li {
    border: 1px solid #d9e2e4;
    background-color: #f7f9f9;
    margin-right: 2%;
    width: 32%;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px; }
    .payment-method .nav-tabs > li:last-child {
      margin-right: 0; }
    .payment-method .nav-tabs > li > a {
      height: 70px;
      color: #7f8c8d;
      margin-right: 0;
      border-top: 5px solid transparent;
      padding: 20px 13px 10px 13px; }
      @media screen and (max-width: 1229px) {
        .payment-method .nav-tabs > li > a {
          padding: 13px; } }
      @media screen and (max-width: 529px) {
        .payment-method .nav-tabs > li > a {
          font-size: 12px;
          padding: 15px; } }
  .payment-method .paypal {
    background: url("../img/sprite_Foodoria.png") no-repeat -500px -25px;
    width: 132px;
    height: 29px; }
    @media screen and (max-width: 991px) {
      .payment-method .paypal {
        background: url("../img/sprite_Foodoria.png") no-repeat -500px -25px; } }
    @media screen and (max-width: 529px) {
      .payment-method .paypal {
        background: url("../img/sprite_Foodoria.png") no-repeat -475px -22px;
        width: 80px;
        background-size: auto 70px; } }
  .payment-method .visa_mastercard {
    background: url("../img/sprite_Foodoria.png") no-repeat -364px -24px;
    width: 130px;
    height: 27px; }
    @media screen and (max-width: 991px) {
      .payment-method .visa_mastercard {
        background: url("../img/sprite_Foodoria.png") no-repeat -364px -24px; } }
    @media screen and (max-width: 529px) {
      .payment-method .visa_mastercard {
        background: url("../img/sprite_Foodoria.png") no-repeat -235px -10px;
        width: 80px;
        background-size: auto 50px; } }
  .payment-method .tab-content {
    padding: 30px 40px;
    border: 1px solid #d9e2e4;
    border-top: none;
    border-bottom: none; }
  .payment-method .account-price {
    padding: 0 30px 20px 30px; }
    .payment-method .account-price .title-normal-green {
      margin-right: 50px; }

.mails .title-main, .mails .title-main-green {
  margin-bottom: 40px; }

.mails .input-wrapper .input-title {
  margin-bottom: 5px;
  font-size: 12px; }

.mails .inactive .input-wrapper .input-title {
  color: #b9bfc0; }

.mails .inactive .fa-times {
  color: #b9bfc0;
  cursor: default; }

.card-mail {
  display: flex;
  border: 1px solid #d9e2e4;
  margin-bottom: 20px; }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .card-mail {
      border-right: 1px solid #d9e2e4;
      height: 370px; } }

.mail-img {
  width: 160px;
  background-color: #f7f9f9;
  border-right: 1px solid #d9e2e4; }
  .mail-img .item-best-food {
    padding: 10px; }

.mail-author {
  border-bottom: 1px solid #d9e2e4;
  padding: 10px;
  font-weight: bold;
  color: #7f8c8d; }

.mail-author-header {
  display: flex;
  align-items: center; }
  .mail-author-header .star-small {
    margin: 0 10px 0 5px; }
    @media screen and (max-width: 767px) {
      .mail-author-header .star-small {
        margin: 0; } }

.mail-author-name {
  width: 90%; }

.mail-author-footer {
  display: flex;
  align-items: center; }
  .mail-author-footer .food-author-img {
    width: 60px;
    margin-right: 10px; }
    @media screen and (max-width: 767px) {
      .mail-author-footer .food-author-img {
        margin-right: 0; } }

.portions {
  color: #95c11f;
  font-weight: bold; }
  .portions .fa {
    color: #ffab40; }

.mail-text {
  width: 0;
  flex: 1 1 auto;
  padding: 10px 20px 20px 20px;
  color: #7f8c8d; }
  .mail-text .mail-date {
    color: #b9bfc0;
    font-size: 12px;
    font-style: italic; }
  .mail-text input[type=checkbox]:disabled + label {
    background-color: transparent !important; }
  .mail-text .pre-orders {
    margin: 5px 0 0 0; }

.incoming {
  border-bottom: 1px solid #d9e2e4;
  padding: 5px 0 15px 0; }

.message {
  border-bottom: 1px solid #d9e2e4;
  padding: 10px 0 20px 0; }

.buttons-row {
  margin-top: 15px;
  display: flex;
  justify-content: space-around; }

.evaluation {
  padding-top: 10px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start; }

.big-input {
  width: 75%; }

.inactive .input-wrapper .input-title {
  color: #b9bfc0; }

.inactive .input-wrapper .input-body {
  color: #b9bfc0; }

.user-mails .btn-orange, .user-mails .btn-grey-big, .user-mails .btn-transparent, .user-mails .btn-bright-green, .user-mails .btn-green-bg {
  padding: 7px 20px; }

.user-mails .btn-green {
  margin-top: 10px; }

.response .btn-common {
  width: 125px; }

.response .mail-text,
.request .mail-text,
.chef-confirmation .mail-text,
.chef-expand .mail-text,
.user-confirmation-info .mail-text {
  background-color: #fcf7f0; }

.response .incoming,
.request .incoming,
.chef-confirmation .incoming,
.chef-expand .incoming,
.user-confirmation-info .incoming {
  font-family: robotomedium, sans-serif; }
  .response .incoming:last-child,
  .request .incoming:last-child,
  .chef-confirmation .incoming:last-child,
  .chef-expand .incoming:last-child,
  .user-confirmation-info .incoming:last-child {
    padding-bottom: 0;
    border-bottom: none; }

.response-pre-order .button-mail-footer {
  margin-top: 10px; }

.chef-expand .button-mail-footer {
  margin-top: 45%; }
  @media screen and (max-width: 767px) {
    .chef-expand .button-mail-footer {
      margin-top: 10%; } }

.chef-expand-info .button-mail-footer {
  margin-top: 40%; }
  @media screen and (max-width: 1229px) {
    .chef-expand-info .button-mail-footer {
      margin-top: 45%; } }
  @media screen and (max-width: 991px) {
    .chef-expand-info .button-mail-footer {
      margin-top: 54%; } }
  @media screen and (max-width: 767px) {
    .chef-expand-info .button-mail-footer {
      margin-top: 10%; } }

.evaluation-informing .assess {
  border-bottom: 1px solid #d9e2e4;
  padding-bottom: 70px; }

.confirmation .mail-text,
.evaluation-informing .mail-text,
.order-info .mail-text {
  background-color: #f1f7e6; }

.confirmation .incoming,
.evaluation-informing .incoming,
.order-info .incoming {
  font-family: robotoregular, sans-serif;
  font-weight: bold; }

.assess {
  display: flex;
  font-family: robotomedium, sans-serif;
  margin-top: 10px; }
  .assess .food-author-assessment {
    margin: 0 10px; }

.rating-info .mail-text,
.general-info .mail-text {
  background-color: #fff; }

.rating-info .incoming,
.general-info .incoming {
  font-family: robotomedium, sans-serif; }

.rating-info .message:last-child,
.general-info .message:last-child {
  border-bottom: none; }

.rating-info .incoming {
  border-bottom: none;
  padding-bottom: 0; }

.chef-confirmation .btn-transparent {
  width: 200px;
  padding: 7px 0;
  margin-top: 20px; }

.expand-offer {
  padding: 10px 0;
  border-bottom: 1px solid #d9e2e4;
  border-top: 1px solid #d9e2e4; }

.user-data {
  display: flex;
  margin-top: 20px; }
  .user-data .user-number {
    margin-left: 60px;
    padding-top: 0;
    line-height: 1.7; }

.user-number {
  font-weight: bold;
  font-size: 12px;
  padding-top: 10px; }
  .user-number span {
    color: #f37020; }

.map {
  width: 400px; }

#modal-approve .modal-dialog,
#modal-discard .modal-dialog {
  width: 400px; }

#modal-approve .input-wrapper,
#modal-discard .input-wrapper {
  margin-top: 20px; }

#modal-approve .modal-footer .btn-common,
#modal-discard .modal-footer .btn-common {
  width: 150px; }

@media screen and (max-width: 991px) {
  .buttons-row {
    flex-direction: column;
    margin-top: 0; }
    .buttons-row .btn-common {
      margin-top: 10px;
      width: 100%; } }

@media screen and (max-width: 767px) {
  .card-mail {
    display: flex;
    flex-direction: column; }
  .mail-img {
    display: flex;
    width: 100%;
    border-bottom: 1px solid #d9e2e4;
    border-right: none; }
    .mail-img .item-best-food {
      position: relative;
      min-width: 70%; }
      .mail-img .item-best-food > img {
        width: 130px; }
      .mail-img .item-best-food .food-price {
        position: absolute;
        top: 40px;
        margin-left: 140px; }
  .mail-author {
    width: 100px;
    border-right: 1px solid #d9e2e4;
    border-bottom: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; }
  .mail-author-header,
  .mail-author-footer {
    flex-direction: column;
    justify-content: center;
    align-items: center; }
  .mail-text {
    width: 100%; }
  .chef-expand .btn-orange, .chef-expand .btn-grey-big, .chef-expand .btn-transparent, .chef-expand .btn-bright-green, .chef-expand .btn-green-bg {
    margin-top: 20px; } }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .confirmation,
  .evaluation-informing {
    height: 410px; }
  .chef-expand,
  .chef-expand-info {
    height: 320px; }
  .user-confirmation-info {
    height: 500px; }
  .order-info {
    height: 600px; } }

@media screen and (-ms-high-contrast: active) and (max-width: 991px), screen and (-ms-high-contrast: none) and (max-width: 991px) {
  .response {
    height: 440px; }
  .user-confirmation-info {
    height: 560px; } }

@media screen and (-ms-high-contrast: active) and (max-width: 768px), screen and (-ms-high-contrast: none) and (max-width: 768px) {
  .response {
    height: 610px; }
  .response-pre-order,
  .confirmation,
  .evaluation-informing {
    height: 565px; }
  .request,
  .chef-confirmation {
    height: 520px; }
  .rating-info {
    height: 430px; }
  .general-info,
  .chef-expand {
    height: 365px; }
  .user-confirmation-info {
    height: 740px; }
  .order-info {
    height: 780px; } }

.saved {
  /*********************Gerichte******************/
  /*********************Anbieter******************/
  /*********************Suchaufträge******************/ }
  .saved .first-link,
  .saved .second-link {
    border-right: 1px solid #000;
    padding-right: 10px; }
  .saved .third-link {
    margin-left: 8px; }
  .saved .result-item {
    height: 250px;
    position: relative; }
    @media screen and (max-width: 767px) {
      .saved .result-item {
        height: 300px; } }
    @media screen and (max-width: 549px) {
      .saved .result-item {
        height: 350px; } }
  .saved .item-img {
    padding-top: 25px; }
    .saved .item-img .btn-green {
      margin-top: 20px; }
    @media screen and (max-width: 991px) {
      .saved .item-img {
        width: 180px; } }
    @media screen and (max-width: 767px) {
      .saved .item-img {
        top: 23px; } }
    @media screen and (max-width: 549px) {
      .saved .item-img {
        width: 160px; } }
  @media screen and (max-width: 767px) {
    .saved .item-text-header {
      margin: 10px 0 0 200px; } }
  @media screen and (max-width: 549px) {
    .saved .item-text-header {
      margin-left: 180px; } }
  .saved .item-text-footer {
    position: absolute;
    bottom: 15px;
    left: 10%; }
    @media screen and (max-width: 549px) {
      .saved .item-text-footer .block-center {
        display: block;
        text-align: center; } }
    @media screen and (max-width: 767px) {
      .saved .item-text-footer {
        bottom: 100px;
        left: 0;
        flex-direction: row; }
        .saved .item-text-footer .button-order {
          margin-top: 7px; } }
    @media screen and (max-width: 549px) {
      .saved .item-text-footer {
        position: inherit;
        margin: 20px 0 0 180px; }
        .saved .item-text-footer .button-order {
          position: absolute;
          bottom: 100px;
          left: 7px;
          width: 90%; } }
    .saved .item-text-footer .btn-orange, .saved .item-text-footer .btn-grey-big, .saved .item-text-footer .btn-transparent, .saved .item-text-footer .btn-bright-green, .saved .item-text-footer .btn-green-bg {
      margin-left: 140px; }
      @media screen and (max-width: 1229px) {
        .saved .item-text-footer .btn-orange, .saved .item-text-footer .btn-grey-big, .saved .item-text-footer .btn-transparent, .saved .item-text-footer .btn-bright-green, .saved .item-text-footer .btn-green-bg {
          margin-left: 110px; } }
      @media screen and (max-width: 991px) {
        .saved .item-text-footer .btn-orange, .saved .item-text-footer .btn-grey-big, .saved .item-text-footer .btn-transparent, .saved .item-text-footer .btn-bright-green, .saved .item-text-footer .btn-green-bg {
          margin-left: 50px; } }
      @media screen and (max-width: 767px) {
        .saved .item-text-footer .btn-orange, .saved .item-text-footer .btn-grey-big, .saved .item-text-footer .btn-transparent, .saved .item-text-footer .btn-bright-green, .saved .item-text-footer .btn-green-bg {
          margin-left: 20px; } }
      @media screen and (max-width: 549px) {
        .saved .item-text-footer .btn-orange, .saved .item-text-footer .btn-grey-big, .saved .item-text-footer .btn-transparent, .saved .item-text-footer .btn-bright-green, .saved .item-text-footer .btn-green-bg {
          width: 100%; } }
  .saved .item-text-description-title {
    margin-top: 25px; }
    @media screen and (max-width: 991px) {
      .saved .item-text-description-title {
        margin-top: 20px; } }
    @media screen and (max-width: 767px) {
      .saved .item-text-description-title {
        margin-top: 10px; } }
  @media screen and (max-width: 1229px) {
    .saved .best-item {
      height: auto; } }
  @media screen and (max-width: 767px) {
    .saved .best-item .author-wrapper {
      border-top: none; } }
  .saved .best-food {
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-end;
    -ms-flex-align: flex-end; }
    .saved .best-food .item-best-food {
      padding-bottom: 0;
      width: 32%; }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .saved .best-item .author-wrapper {
      height: 200px; } }

@media screen and (-ms-high-contrast: active) and (max-width: 767px), screen and (-ms-high-contrast: none) and (max-width: 767px) {
  .saved .best-item .author-wrapper {
    height: auto; }
  .saved .best-food {
    height: 250px;
    flex: 1 0 auto;
    align-items: flex-start; } }

@media screen and (-ms-high-contrast: active) and (max-width: 460px), screen and (-ms-high-contrast: none) and (max-width: 460px) {
  .saved .best-food {
    height: 220px; } }
  .saved .searching {
    display: flex;
    align-items: center;
    border: 1px solid #d9e2e4;
    padding: 20px 30px;
    margin-bottom: 20px; }
    @media screen and (max-width: 529px) {
      .saved .searching {
        flex-direction: column;
        align-items: flex-start; } }
  .saved .search-text {
    flex: 1; }
  .saved .search-buttons {
    width: 135px;
    display: flex;
    align-items: center;
    margin-left: 20px; }
    .saved .search-buttons .fa-times-circle {
      margin-left: 10px;
      color: #b9bfc0;
      font-size: 24px;
      cursor: default; }
    @media screen and (max-width: 529px) {
      .saved .search-buttons {
        width: 100%;
        margin-top: 15px;
        margin-left: 0; }
        .saved .search-buttons .button-order-search {
          width: 90%; }
          .saved .search-buttons .button-order-search .btn-orange, .saved .search-buttons .button-order-search .btn-grey-big, .saved .search-buttons .button-order-search .btn-transparent, .saved .search-buttons .button-order-search .btn-bright-green, .saved .search-buttons .button-order-search .btn-green-bg {
            width: 100%; } }

@media screen and (-ms-high-contrast: active) and (max-width: 529px), screen and (-ms-high-contrast: none) and (max-width: 529px) {
  .saved .search-buttons {
    margin-top: 65px; }
  .saved .search-text {
    width: 100%; } }

.user-body {
  padding-top: 8px; }
  .user-body .btn-green-reverse {
    margin-top: 20px; }
  @media screen and (max-width: 767px) {
    .user-body .item-img .btn-green {
      margin-top: 15px; } }
  @media screen and (max-width: 767px) {
    .user-body .title-main-green {
      position: absolute;
      left: 45%;
      top: 25px; } }
  .user-body .main-info {
    font-weight: bold;
    align-items: flex-start; }
    @media screen and (max-width: 767px) {
      .user-body .main-info {
        flex-direction: row;
        margin-bottom: 20px; } }
  .user-body .item-author-img .author-face {
    width: 100px;
    height: 100px; }
  .user-body .item-author-img .author-medal {
    top: 70px;
    left: 0; }
  .user-body .item-author-params {
    display: flex;
    flex-direction: column;
    align-items: center; }
    @media screen and (max-width: 767px) {
      .user-body .item-author-params {
        margin: 60px 0 0 30px; } }

.assessment-block .title-normal, .assessment-block .title-normal-green {
  margin: 50px 0 20px 0; }

.assessment {
  display: flex;
  flex-direction: column;
  color: #7f8c8d;
  border: 1px solid #d9e2e4;
  padding: 10px;
  margin-bottom: 10px; }
  @media screen and (max-width: 767px) {
    .assessment {
      flex-direction: row;
      justify-content: space-around; } }
  .assessment .text-decor-none {
    color: #7f8c8d; }
  .assessment .food-author-name {
    display: flex;
    flex-direction: column;
    margin-left: 10px;
    font-weight: bold; }
    .assessment .food-author-name .food-author-assessment {
      font-size: 12px; }
      .assessment .food-author-name .food-author-assessment .fa {
        font-size: 12px; }
  .assessment .assessment-content .food-author-assessment {
    font-size: 18px; }
  .assessment .assessment-content .message {
    border-bottom: none;
    padding: 5px 0 0 0; }

.assessment-header {
  display: flex;
  align-items: center;
  margin-bottom: 10px; }

.assessment-block-visible {
  margin-bottom: 20px; }

#assessment-visible .assessment .assessment-header {
  flex-direction: row;
  margin-top: 20px; }
  #assessment-visible .assessment .assessment-header .food-author-img {
    margin-right: 20px; }

#assessment-visible .assessment .assessment-content .message {
  margin-top: 5px; }

/*****************estimations*****************/
.estimations .profile-header,
.proposals .profile-header {
  margin-bottom: 40px; }

.card-estimation {
  border: 1px solid #d9e2e4;
  padding: 10px;
  margin-bottom: 20px; }
  .card-estimation .item-text-description-title {
    margin-top: 0; }
  .card-estimation .estimation-content {
    display: flex;
    padding: 10px 20px 0 20px; }
  .card-estimation .content-img {
    width: 240px; }
  .card-estimation .assessment {
    border: none;
    flex: 1;
    padding: 0 20px;
    position: relative; }
  .card-estimation .food-author-img img {
    margin: 0; }
    @media screen and (max-width: 991px) {
      .card-estimation .food-author-img img {
        width: 42px; } }
    @media screen and (max-width: 767px) {
      .card-estimation .food-author-img img {
        width: 70px; } }
  .card-estimation .assessment-content .food-author-assessment {
    position: absolute;
    top: 22px;
    right: 0; }
    @media screen and (max-width: 991px) {
      .card-estimation .assessment-content .food-author-assessment {
        top: 8px;
        right: -20px; } }

@media screen and (max-width: 767px) {
  .card-estimation .estimation-content {
    flex-direction: column;
    align-items: center;
    padding: 10px; }
    .card-estimation .estimation-content .assessment {
      margin-top: 20px;
      margin-bottom: 0;
      padding: 0; }
  .assessment .assessment-header {
    flex-direction: column; }
  .assessment .assessment-content {
    margin-left: 20px; }
    .assessment .assessment-content .message {
      margin-top: 30px; }
    .assessment .assessment-content .food-author-assessment {
      right: 56%;
      top: 0; }
  .assessment .food-author-name {
    margin: 5px 0 0 0;
    align-items: center; } }

@media screen and (-ms-high-contrast: active) and (max-width: 767px), screen and (-ms-high-contrast: none) and (max-width: 767px) {
  .card-estimation {
    height: 360px; }
    .card-estimation .assessment {
      width: 90%; }
    .card-estimation .estimation-content .content-img {
      height: 135px; } }

/*****************proposals*****************/
.proposals .item-text-description-content {
  margin-top: 10px; }

@media screen and (max-width: 991px) {
  .proposals .result-item {
    height: 275px; } }

@media screen and (max-width: 767px) {
  .proposals .result-item {
    height: 300px; } }

@media screen and (max-width: 499px) {
  .proposals .result-item {
    height: 340px; }
    .proposals .result-item .button-order {
      bottom: 20px; } }

.proposals .result-item.item-pre-order {
  background-color: #fcf7f0; }

.order .item-text-description-title {
  margin: 0 0 30px 20px; }

.order .order-img {
  margin-bottom: 20px; }
  .order .order-img .image-big img {
    border: 1px solid #7f8c8d; }
  .order .order-img .image-small {
    max-width: 100px;
    max-height: 60px;
    margin-right: 8px; }
    .order .order-img .image-small:last-child {
      margin-right: 0; }
    .order .order-img .image-small img {
      border: 1px solid #7f8c8d; }

.order .img-small-switcher {
  margin-top: 10px;
  display: flex;
  width: 100%;
  overflow-x: auto; }

.order .order-text {
  margin-top: 20px; }

@media screen and (max-width: 767px) {
  .order .item-text-footer {
    margin-left: 0; } }

.order .timing {
  margin: 0 0 20px 0; }

.order .map-wrapper {
  width: 100%; }

@media screen and (max-width: 991px) {
  .order .with-padding {
    padding: 0 20px; } }

.order-header {
  display: flex;
  align-items: center;
  margin-bottom: 20px; }
  @media screen and (max-width: 767px) {
    .order-header {
      margin-top: 20px; } }
  .order-header .item-text-header {
    flex-direction: column;
    margin-right: 40px; }
    @media screen and (max-width: 1229px) {
      .order-header .item-text-header {
        margin-right: 0; } }
    @media screen and (max-width: 767px) {
      .order-header .item-text-header {
        order: 0;
        margin-left: 0;
        margin-right: 20px; } }
  .order-header .assessment-header {
    margin-bottom: 0; }
  .order-header .food-author-img img {
    margin: 0 20px 0 0; }
  .order-header .food-author-name {
    color: #7f8c8d; }
  .order-header .order-name {
    display: flex;
    align-items: center;
    margin-bottom: 5px; }
    @media screen and (max-width: 767px) {
      .order-header .order-name .title-small, .order-header .order-name .title-small-green, .order-header .order-name .title-small-orange, .order-header .order-name .btn-common {
        font-size: 12px; } }

.key-value {
  display: flex;
  align-items: flex-end;
  margin-bottom: 10px;
  flex-wrap: wrap; }
  .key-value .title-small-green,
  .key-value .title-small-orange {
    margin-right: 10px; }

.line-order {
  padding-right: 40px; }

.portion-price {
  display: flex;
  align-items: center;
  margin: 50px 0 10px 0; }
  .portion-price .input-wrapper {
    width: 112px; }
  .portion-price .price {
    margin-left: 20px; }
    .portion-price .price .price-value {
      color: #ffab40;
      font-size: 24px;
      font-family: robotomedium, sans-serif; }

.time-wrapper {
  display: flex;
  flex-direction: column;
  margin-top: 8px; }
  .time-wrapper .fa {
    font-size: 18px; }
  .time-wrapper .selector:checked + .radio {
    background-color: transparent; }
    .time-wrapper .selector:checked + .radio > label span,
    .time-wrapper .selector:checked + .radio > label .fa {
      color: #009ee2; }
    .time-wrapper .selector:checked + .radio > label:before {
      background-color: #009ee2;
      border: 1px solid #009ee2; }
    .time-wrapper .selector:checked + .radio > label > .time-block {
      border: 1px solid #009ee2;
      color: #009ee2; }
  .time-wrapper .radio {
    display: flex; }
  .time-wrapper .time-block {
    padding: 10px 35px;
    border: 1px solid #d9e2e4;
    width: 260px; }
    .time-wrapper .time-block .fa {
      margin-right: 5px; }

#order-form .input-title {
  font-weight: normal; }

#order-form .order-footer {
  display: flex;
  justify-content: space-between;
  align-items: center; }

@media screen and (max-width: 767px) {
  #order-form .button-order {
    margin-top: 0; } }

@media screen and (max-width: 499px) {
  #order-form .button-order {
    bottom: -45px; } }

.profile-content .line {
  margin-top: 20px; }

.impressum-body {
  padding-top: 15px; }
  @media screen and (max-width: 767px) {
    .impressum-body {
      padding: 40px 15px 25px 15px; } }
  .impressum-body .title-normal, .impressum-body .title-normal-green {
    margin: 55px 0 35px 0; }
  .impressum-body .title-main, .impressum-body .title-main-green {
    margin-bottom: 70px; }
  .impressum-body .owner-contacts {
    margin-top: 35px; }
